@charset "utf-8";
/* CSS Document */

/* exhibits color palette
#969696    rgb(150, 150, 150) BKGRND GREY
#5E062A   rgb(94, 6, 42) BURGUNDY
#EDEDED   rgb (237, 237, 237) SOFT GREY

#515151    rgb(81, 81, 81) DARK GREY LOGO
#4C4341     rgb(76, 67, 65)  ASH
#646266      rgb(100, 98, 102)  DULL GRAY
#7B798F     rgb(123, 121, 143)  PEWTER BLUE
#ADA982    rgb(173, 169, 130)  DARK TAN
#D8D5BC   rgb(216, 213, 188)  MED TAN
#EDE4D6   rgb(237, 228, 214)  LIGHT TAN
#667F6A     rgb(102, 127, 106)  DARK GREEN

*/


/*limited reset
html, body, div, section, article, aside, header, footer, nav, h1, h2, h3, h4, h5, h6, p, blockquote, address, em, strong, img, ol, ul, li {
	margin: 0;
	padding: 0;
	border: 0;
	vertical-align:baseline;
	font: inherit;
}*/


/*html5 display rule*/
aside, article, section, header, footer, nav {
	display:block;
}

html {
	margin: 0;
	padding:0;
	background: rgb(150, 150, 150);
}

body {
	margin: 40px auto;
	padding: 0;
	width:960px;
	background: #fff;
	color: #282828;  /*#4C4341 */
	font: 100% Arial, Helvetica, sans-serif;
	-moz-box-shadow: 0 0 6px rgba(0, 0, 0, 0.8);
  	-webkit-box-shadow: 0 0 6px rgba(0, 0, 0, 0.8);
  	box-shadow: 0 0 8px rgba(0, 0, 0, 0.8);
	border: #282828 1px solid;/* */
}

h1 { font-size: 24px; margin-bottom: 2px;}
h2 { font-size: 16px;  }
h3 { font-size: 14px; }

p {
	font-size: 14px;
	line-height: 1.3em;
}

.caption {
	font-size: 11px;
	line-height: 1.4em;
}


a {
	text-decoration: none;
	color: #282828; 
	border-bottom: 1px dotted #282828;
}

a:hover {
	color: #5E062A;
	border-bottom: 1px solid rgb(94, 6, 42);
} 

/* STYLES */

.textWrap h3 {
	clear:both;
}

.dropcap p:first-of-type:first-letter {
	float:left;
	font-family:Georgia, Times, serif;
	font-size:4em;
	margin:0 5px 0 0;
	line-height:.7; /* adjust as needed, .8 */
}

/* Section {
	-moz-column-count:2;
	-moz-column-gap:16px;
	-webkit-column-count:2;
	-webkit-column-gap:16px;
	column-count:2;
	column-gap:16px;
} */
	

header {
	margin:0 auto;
	height: 112px;
	background-color: #cecece;
}

header img {
	margin: 0;
	padding: 0;
	border:0;
}

header img a, a:hover {
	border-bottom:0;
}


img a a:hover {
	border: 0;
}


nav {
	margin: 0;
	padding:0;
	background-color: #282828;
	height:28px;
}

nav ul {
	/*margin-left: 0;*/
	padding-left: 0px;
	padding-top:6px;
	margin: 0 0 0 16px;
	background-color: #282828;
	color: #fff;
	font-size: .75em;  /* 12px / 16px = .75 */
}

nav li {
	display: inline; 
	margin-right: 1.2em;
}

nav ul li a {
	text-decoration: none;
	padding: 6px 16px 7px 16px;
	border-bottom: 0;
	color: #fff;
}

nav ul li a:hover {
	/* background-color: rgb(100, 98, 102); */
	color: #E8D085;
	/* border-bottom: 1px solid #E8D085; */
}

/* EQUAL COLUMN HACK */
section, aside {
	padding-bottom:1000em;
	margin-bottom:-1000em;
}


/* CONTENT WRAPPER FOR COLUMNS */
article {
	margin:0 auto;
	padding:0;
	background: #fff;
	/* background: rgb(237, 228, 214); */
	overflow:hidden;
}

/* LEFT COLUMN */
section {
	background: #fff;
	/* background: rgb(237, 228, 214);
	height: 500px; */
	float: left;
	padding: 10px 32px;
	width: 624px;
	margin-bottom: 0px;
}

/* STYLES FOR EXHIBITIONS SUBNAV */
#subnav  {
	margin: 0;
	padding: 0;
	height: 36px;
	/* overflow:hidden; 
	background: rgb(237, 228, 214);*/
} 

#subnav a {
	text-decoration: none;
	color: #282828; 
	border-bottom: 1px dotted #282828;
}

#subnav a:hover {
	color: #5E062A;
	border-bottom: 1px solid rgb(94, 6, 42);
} 

.red {
	color: #5E062A;
}

.item1 {
	display: inline; 
	font: 11px Arial, Helvetica, sans-serif;
	/*color: #000; */
	margin-right: .5em;
}

.item {
	display: inline; 
	font: 11px Arial, Helvetica, sans-serif;
	/*color: #000; */
	margin-right: 1.0em;
}

/* .item a {
	text-decoration: none;
	color: #000;
	border-bottom: 1px dotted #000;
}

.item a:hover {
	color: #5E062A;
	border-bottom: 1px solid #5E062A;  /* rgb(94, 6, 42) 
}*/


/*entry styles here*/
.entry {
	padding: 14px 0 6px 0;
	margin:0 0 0px 0;
	border-top: 1px dotted #5E062A;
	overflow: hidden;
}

.entry h2 {
	margin:0;
	padding-bottom:1em;
	line-height: 18px;
	/* height: 30px; */
	/*color: #fff;
	background: rgb(123, 121, 143);*/
}

.date {
	float: right;
	text-align:right;
	font-size: 12px;
}

.inlineB {
	display: inline-block;
	margin-bottom:0;
	padding-bottom:12px;
}

.entry p {
	clear:right;
	margin:0;
	font-size: 12px;
	line-height: 1.3em;
	padding-bottom: 12px;
}


.entry img {
	float: left; 
	margin-right: 1em;
	margin-bottom: 1.2em; 
	border:thin solid #666;
	-moz-box-shadow: 0 0 6px rgba(0, 0, 0, 0.8);
  	-webkit-box-shadow: 0 0 6px rgba(0, 0, 0, 0.8);
  	box-shadow: 0 0 8px rgba(0, 0, 0, 0.8);
} 


.entry a {
	text-decoration: none;
	color: #282828; /* #EDEDED */
	border-bottom: 1px dotted #282828;;
}


.entry a:hover {
	color: #5E062A;
	border-bottom: 1px solid rgb(94, 6, 42); 
}

.width85 {
	width:80%;
}



/* RIGHT COLUMN STYLES HERE */
aside {
	/* height: 500px; */
	float: right;
	width: 272px;
	/*margin-bottom: 20px; */
	background: rgb(204, 204, 204); /* #cecece*/
}

aside h3 {
	padding: 0 16px;
	margin:0;
}

aside p {
	margin: 0;
	padding: 8px 16px;
	font-size: 12px;
	line-height: 1.3em;
}

/*.smSide img {
	float: left; 
	margin: 0;
	padding:0;
	border:0;
}*/

.hilite {
	background: rgb(204, 204, 204);
	padding-bottom: 6px;
	margin-bottom: 8px;
}


/* .smImage p {
	margin:0;
	font-size: 12px;
	line-height: 1.3em;
} */

.sideEntry {
	padding: 8px 16px 8px 16px;
	margin:0;
	overflow: hidden;
	/* background: #FFF; rgb(204, 204, 204) */
}


.sideEntry p {
	/*clear:right; */
	margin:0;
	padding: 0 0 8px 0;
	font-size: 12px;
	line-height: 1.3em;
	color:#000;
}

.sideEntry img {
	/* display: inline-block;*/
	float: left;
	margin-right: 8px;
	margin-bottom: 1.2em;
	/* margin-right: 1em;
	margin-bottom: 1.2em; */
	border: 2px solid #fff;
}


.240 img {
	margin: 0 auto;
	padding-top: 16px;
	border: 0;
}
	

.sideEntry a {
	text-decoration: none;
	color: #282828; /* #EDEDED */
	border-bottom: 1px dotted #282828;
} 

.sideEntry a:hover {
	color: #5E062A;
	border-bottom: 1px solid rgb(94, 6, 42);   
}


/* BEGIN PAGE FOOTER */
footer {
	background: rgb(100, 98, 102);
	line-height: 1.5em;
	font-size: .6875em;  /* 11pt ÷ 16pt = .75  */
	color: rgb(237, 237, 237);
	padding: 16px 32px ;
	margin:0;
	clear: both;
}


footer a {
	text-decoration: none;
	color: rgb(237, 237, 237); /* #EDEDED */
	border-bottom: 1px dotted #EDEDED;
}

footer  a:hover {
	color: rgb(157, 8, 50);
	border-bottom: 1px solid rgb(157, 8, 50);  /* rgb(94, 6, 42) */
}


.clearfix:before, .clearfix:after {
content:"";
display:table;
}
.clearfix:after {
clear:both;
} 
<!--[if lt IE 8]>
<style>
/* For IE < 8 (trigger hasLayout) */
.clearfix {
    zoom:1;
}
</style>
<![endif]-->